@charset "UTF-8";

@font-face {
    font-family: 'riky_vampdrikyvampdatornormal';
    src: url('fonts/riky2vamp-webfont.eot');
    src: url('fonts/riky2vamp-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/riky2vamp-webfont.woff') format('woff'),
         url('fonts/riky2vamp-webfont.ttf') format('truetype'),
         url('fonts/riky2vamp-webfont.svg#riky_vampdrikyvampdatornormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'albertsthal_typewriterregular';
    src: url('fonts/albertsthal_typewriter-webfont.eot');
    src: url('fonts/albertsthal_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/albertsthal_typewriter-webfont.woff') format('woff'),
         url('fonts/albertsthal_typewriter-webfont.ttf') format('truetype'),
         url('fonts/albertsthal_typewriter-webfont.svg#albertsthal_typewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

strong, b
{
  font-weight:bold;
}

em, i
{
  font-style:italic;
}

p
{
  padding:6px 0px;
}

h1, h2, h3, h4
{
  display:block;
  font-family: 'albertsthal_typewriterregular';
  font-size:40px;
  line-height:40px;
  padding-bottom:20px;
}

h2
{
   font-size:34px;
   line-height:34px;
}

h3
{
   
   font-size:19px;
   line-height:26px;
   padding-bottom:10px;
}

h4
{
   
   font-size:20px;
   line-height:20px;
   
}

h3 strong
{
 color:#A64DFF;
}

.purple
{
  color:#A64DFF;
}

ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   margin:10px 0px;
   margin-left: 15px; 
}

ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
   margin:10px 0px;
   margin-left: 15px; 
}

ol li, ul li
{
  line-height:25px;
}

button, .button, .submit
{
  display:block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  border:0;
  background-color:#A64DFF;
  color:#fff;
  cursor:pointer;
  padding:10px 20px;
  font-weight:bold;
  font-size:16px;
  font-family: 'albertsthal_typewriterregular';
}

a.button
{
  display:inline;
  text-decoration:none;
  margin-top:40px;
  padding:5px 10px;
  font-size:14px;
  text-align:center;
}

a
{
  color:#fff;
}